/* Белый текст в корзине */
.t706__cartwin-prodamount-currency,
.t706__cartwin-totalamount-label,
.t706__cartpage-heading.t-name.t-name_xl,
.t706__product-quantity,
.t706__product-del,
.t706__product-plusminus.t-descr.t-descr_sm,

.t706__sidebar-close,
.t706__sidebar-totalamount-label,
.t706__cartwin-totalamount-info_label,
.t706__cartwin-totalamount-info,
.t706__cartwin-totalamount-info_value,
.delivery-checkbox-label,
.t-radio__control.t-text.t-text_xs,
#delivery-services-wrapper,
.delivery-minimum-time,

.t-name.t-name_md,
.t706__sidebar-heading.t-name.t-name_xl,

p.t-text,
span.t-text.searchbox-change-pickup,
div.searchbox-info,
div.t-input-description.t-text.t-text_xs,
input#input_3788024665912.t-input.t-input-phonemask,
input.searchbox-input.js-tilda-rule.t-input,
input.js-tilda-rule.t-input {
    color: #ffffff !important;
}



.t706__product-plusminus,
.t706__product-amount {
  vertical-align: middle !important;
}

.t706__product-del img {
  content: url("https://optim.tildacdn.com/tild6535-3063-4166-b533-313166636361/-/format/webp/noroot.png.webp") !important;
  width: 14px !important;
  height: 14px !important;

  position: relative !important;
  top: 3px !important;
}

.t-product__option-variants select,
.t-product__option-variants .t-product__option-variant,
.t-product__option-variant {
  background: #000 !important;
  color: #ffffff !important;
  border-radius: 4px !important;
  border: none !important;
}

.t706__product-minus img {
  content: url("https://optim.tildacdn.com/tild6365-3236-4065-a363-626436333164/-/format/webp/noroot.png.webp") !important;
  width: 16px !important;
  height: 16px !important;
}

.t706__product-plus img {
  content: url("https://optim.tildacdn.com/tild6331-3563-4438-b963-373164326463/-/format/webp/noroot.png.webp") !important;
  width: 15px !important;
  height: 15px !important;
}

div.t706__product-title.t-descr.t-descr_sm,
span.t706__cartwin-totalamount-label,
div.t706__cartwin-totalamount-content,
div.t706__cartwin-prodamount-price {
    color: #fff !important;
}


/* НЕАКТИВНЫЕ опции */
.t-product__option-item_buttons {
    background: #fff !important;
    border: none !important;
    box-shadow: none !important;
}

.t-product__option-item_buttons .t-product__option-title {
    color: #000 !important;
}


/* АКТИВНАЯ опция */
.t-product__option-item_buttons.t-product__option-item_active {
    background: #000 !important;
    border: 2px solid #fff !important;
    box-shadow: none !important;
}

.t-product__option-item_buttons.t-product__option-item_active .t-product__option-title {
    color: #fff !important;
}

html,
body {
    background-color: #000 !important;
}




